<?php
session_start();

$response = [];

if (isset($_SESSION['rutaUpdate'])) {
    unset($_SESSION['rutaUpdate']);
    $response['ruta_delate'] = "¡El nombre de la ruta fue eliminado correctamente de la sesión!";
} else {
    $response['ruta_delate'] = "No se encontró el nombre de la ruta en la sesión.";
}

echo json_encode($response);
